<?xml version="1.0" encoding="UTF-8"?>
<value type="metaarray">
    <meta key="Description" type="string">SSL certificate white list</meta>
    <meta key="UndefinedDescription" type="string">Disabled</meta>

    <meta key="Editor" type="hash">
        <value key="AllowUndefined" type="boolean">true</value>
    </meta>

    <meta key="Children" type="metastring">
        <meta key="Description" type="string">SSL certificate</meta>
        <meta key="Editor" type="hash">
            <value key="Type" type="string">LoadSSL</value>
            <value key="LoadExternal" type="boolean">false</value>
        </meta>
    </meta>
</value>
